.afplay-sidepadding .af-related-media__wrapper {
  padding: 0;
}
.afplay-sidepadding .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper {
  padding: 1rem 0rem;
}
.afplay-sidepadding .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .subheadingh4 {
  color: #333;
}
.afplay-sidepadding .af-related-media__wrapper .af-related-media-link {
  color: #1616b2;
}

.afplay-startpage-text .af-related-media__wrapper .subheadingh3 {
  color: #fff;
}
.afplay-startpage-text .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper {
  padding: 1.25rem;
}
.afplay-startpage-text .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .normal {
  color: #333 !important;
}

.af-related-media__wrapper {
  margin: 0 auto;
  padding: 2.5rem 1rem;
}
.af-related-media__wrapper .error {
  color: #c15252;
}
.af-related-media__wrapper .subheadingh3 {
  font-size: 1.375rem;
  font-weight: 600;
}
.af-related-media__wrapper .subheadingh3.span {
  text-transform: lowercase;
}
.af-related-media__wrapper .af-related-media {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: calc(100% + 1.5rem);
  margin: 0 calc(-1.5rem / 2);
}
.af-related-media__wrapper .af-related-media .af-related-media-item {
  display: flex;
  flex-direction: column;
  margin: calc(1.5rem / 2);
  background-color: #fff;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-featured-image__wrapper {
  position: relative;
  aspect-ratio: 16/9;
  width: 100%;
  overflow: hidden;
  background: #00005a url("https://arbetsformedlingen.se/images/18.4fb667a1169bfd2c0a6f64f/1557923472697/Thumbnail_nyhetslista.svg") no-repeat center;
  background-size: cover;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-featured-image__wrapper img {
  object-fit: cover;
  object-position: center;
  width: inherit;
  height: 100%;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-featured-image__wrapper .af-related-media-label {
  position: absolute;
  z-index: 10;
  left: 5px;
  bottom: 5px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  padding-right: 10px;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-featured-image__wrapper .af-related-media-label .icon-wrapper {
  position: relative !important;
  bottom: 0;
  left: 0;
  margin: 0 0 5px 5px;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-featured-image__wrapper .af-related-media-label .icon-wrapper .icon-text {
  white-space: nowrap;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper {
  padding: 1.25rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-grow: 1;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .subheadingh4 {
  font-size: 1.25rem !important;
  margin: 0;
  word-wrap: break-word;
  font-weight: 600;
  color: #1616b2;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .subheadingh4 a {
  font-size: inherit;
  text-decoration: underline;
  text-underline-offset: 2px;
  line-height: inherit;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .subheadingh4 a:hover {
  text-decoration-thickness: 3px;
  color: inherit !important;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .af-related-lang-label {
  margin-top: 0.8rem;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .af-related-lang-label .icon-wrapper {
  background: transparent;
  padding: 0;
  color: #333;
  position: relative;
  bottom: unset;
  left: unset;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .af-related-lang-label .icon-wrapper .icon-text {
  font-size: 1rem;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper .af-related-lang-label .icon-wrapper .icon-language {
  background-size: 20px;
  background-image: url(data:image/svg+xml;base64,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);
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper p {
  margin-top: 0.8rem;
  margin-bottom: 0;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper p.af-related-media-excerpt {
  flex-grow: 1;
  font-size: 1rem;
}
.af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper p.af-related-media-publish-date {
  font-size: 0.875rem;
  justify-self: flex-end;
  color: #666;
  font-weight: 600;
}
@media (min-width: 576px) {
  .af-related-media__wrapper .af-related-media {
    flex-direction: row;
  }
  .af-related-media__wrapper .af-related-media .af-related-media-item {
    width: calc(50% - 1.5rem);
  }
}
@media (min-width: 1024px) {
  .af-related-media__wrapper .af-related-media .af-related-media-item.three {
    width: calc((100% / 3) - 1.5rem);
  }
  .af-related-media__wrapper .af-related-media .af-related-media-item.four {
    width: calc((100% / 4) - 1.5rem);
  }
  .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper p {
    margin-top: 1rem;
  }
  .af-related-media__wrapper .af-related-media .af-related-media-item .af-related-media-text__wrapper p.af-related-media-publish-date {
    font-size: 1rem;
  }
}
.af-related-media__wrapper .af-related-media-link {
  display: flex;
  align-items: center;
  font-weight: 600;
  text-decoration: underline;
  text-underline-offset: 2px;
  margin-top: 1rem;
}
.af-related-media__wrapper .af-related-media-link:hover {
  text-decoration-thickness: 3px;
  color: #1616b2 !important;
}
.af-related-media__wrapper .af-related-media-link:before {
  content: "";
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzBweCIgaGVpZ2h0PSI0OXB4IiB2aWV3Qm94PSIwIDAgMzAgNDkiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8dGl0bGU+MERFRTZDM0YtMjQwMC00NTlDLTg3OTEtNDVCMDgzQkRFQUJEQDJ4PC90aXRsZT4KICAgIDxkZWZzPgogICAgICAgIDxwb2x5Z29uIGlkPSJwYXRoLTEiIHBvaW50cz0iMTcuNzY0NTg1MyAxMi44MDE3NTk3IDIyLjk0MjU1NzMgNy43NjkyMyA0Ni43NjkyMzQgMzEuNTAzMzYxMSAyMi40MDg3NDIgNTUuNzY5MjMgMTcuMjMwNzcgNTAuNzM2NzA0MyAzNi41Mzc2NDAyIDMxLjUwNDI2NTkiPjwvcG9seWdvbj4KICAgIDwvZGVmcz4KICAgIDxnIGlkPSJJa29uZ3VpZGUiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xODUuMDAwMDAwLCAtMzA5LjAwMDAwMCkiIGlkPSJHcm91cCI+CiAgICAgICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE2OC4wMDAwMDAsIDMwMi4wMDAwMDApIj4KICAgICAgICAgICAgICAgIDxtYXNrIGlkPSJtYXNrLTIiIGZpbGw9IndoaXRlIj4KICAgICAgICAgICAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNwYXRoLTEiPjwvdXNlPgogICAgICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICAgICAgPHVzZSBpZD0i8J+foi1DT0xPUiIgZmlsbD0iIzE2MTZCMiIgeGxpbms6aHJlZj0iI3BhdGgtMSI+PC91c2U+CiAgICAgICAgICAgIDwvZz4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==) no-repeat center;
  background-size: contain;
  width: 12px;
  height: 12px;
  margin-right: 0.5rem;
  display: inline-block;
}
@media (min-width: 1024px) {
  .af-related-media__wrapper .af-related-media-link:before {
    width: 14px;
    height: 14px;
  }
}
